@import url(../fonts/fonts.css);
body {
  font-family: 'Noto Sans TC', arial, sans-serif;
  font-size: 17px; }

@media (min-width: 769px) {
  body {
    font-size: 16px; } }
a {
  text-decoration: none;
  transition: all 0.2s ease-in; }

.title2 {
  font-size: 1.6em;
  color: #fff;
  font-weight: normal;
  margin-bottom: 1.5em;
  display: inline-block;
  position: relative;
  background-color: #0fbdbc;
  padding: 0.2em 0.9em;
  margin-top: 2em;
  height: 45px; }
  .title2:before {
    position: absolute;
    content: "";
    left: -50px;
    top: 0;
    width: 100px;
    height: 45px;
    background-image: url("../images/bg-title-before.svg");
    background-size: auto 100%;
    background-position: left center;
    background-repeat: no-repeat;
    display: inline-block;
    z-index: 0; }
  .title2:after {
    position: absolute;
    content: "";
    right: -80px;
    top: 0;
    width: 100px;
    height: 45px;
    background-image: url("../images/bg-title-after.svg");
    background-size: auto 100%;
    background-position: left center;
    background-repeat: no-repeat;
    display: inline-block;
    z-index: 0; }

.title3 {
  font-size: 1.5em;
  color: #222;
  margin: 1.5em 0; }

.title4 {
  font-size: 1.15em;
  color: #0fbdbc; }

@media (min-width: 769px) {
  .title2 {
    font-size: 2.25em;
    color: #fff;
    font-weight: normal;
    margin-bottom: 1.5em;
    display: inline-block;
    position: relative;
    background-color: #0fbdbc;
    padding: 0.2em 3em;
    margin-top: 2em;
    height: 60px; }
    .title2:before {
      position: absolute;
      content: "";
      left: -90px;
      top: 0;
      width: 100px;
      height: 60px;
      background-image: url("../images/bg-title-before.svg");
      background-size: auto 100%;
      background-position: left center;
      background-repeat: no-repeat;
      display: inline-block; }
    .title2:after {
      position: absolute;
      content: "";
      right: -100px;
      top: 0;
      width: 100px;
      height: 60px;
      background-image: url("../images/bg-title-after.svg");
      background-size: auto 100%;
      background-position: left center;
      background-repeat: no-repeat;
      display: inline-block; }

  .title4 {
    font-size: 1.5em;
    color: #0fbdbc; } }
.btn-more-lg {
  border-radius: 40px;
  font-size: 1.4em;
  font-weight: bold;
  letter-spacing: 0.3em;
  text-shadow: 2px 2px 20px rgba(0, 0, 0, 0.2);
  background-color: #0fbdbc;
  color: #fff;
  text-align: center;
  padding: 0.2em 2em;
  transition: all 0.2s linear; }
  .btn-more-lg:hover {
    background-color: #222;
    color: #fff;
    padding: 0.2em 2.5em; }
  .btn-more-lg img {
    transform: translateY(-2px); }

@media (min-width: 769px) {
  .btn-more-lg {
    border-radius: 40px;
    font-size: 2em;
    font-weight: bold;
    letter-spacing: 0.3em;
    text-shadow: 2px 2px 20px rgba(0, 0, 0, 0.2);
    background-color: #0fbdbc;
    color: #fff;
    text-align: center;
    padding: 0.2em 2em;
    transition: all 0.2s linear; }
    .btn-more-lg:hover {
      background-color: #222;
      color: #fff;
      padding: 0.2em 2.5em; }
    .btn-more-lg img {
      transform: translateY(-2px); } }
html,
body {
  overflow-x: hidden;
  /* Prevent scroll on narrow devices */ }

@media (max-width: 991.98px) {
  .offcanvas-collapse {
    position: fixed;
    top: 56px;
    /* Height of navbar */
    bottom: 0;
    left: 100%;
    width: 100%;
    padding-right: 1rem;
    padding-left: 1rem;
    overflow-y: auto;
    visibility: hidden;
    background-color: #343a40;
    transition: transform .3s ease-in-out, visibility .3s ease-in-out; }

  .offcanvas-collapse.open {
    visibility: visible;
    transform: translateX(-100%); } }
.nav-scroller .nav {
  color: rgba(255, 255, 255, 0.75); }
.nav-scroller .nav-link {
  padding-top: .75rem;
  padding-bottom: .75rem;
  font-size: .875rem;
  color: #6c757d; }
.nav-scroller .nav-link:hover {
  color: #007bff; }
.nav-scroller .active {
  font-weight: 500;
  color: #343a40; }

.bg-purple {
  background-color: #6f42c1; }
